/*==========  Mobile First Method  ==========*/
/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {
}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {
}

@media only screen and (min-width : 568px) {
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
}

@media only screen and (min-width : 800px) {
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 1024px) {
}

@media only screen and (min-width : 1400px) {
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
}

@media only screen and (max-width: 1100px) {
    .container {
        width: 100%
    }

    .row.row-col {
        margin-left: 0;
        margin-right: 0;
    }

    .pr-box {
        width: 25%;
    }

    .hd-top p.email {
        ]margin-left: ;
        margin-left: 40px;
    }

    .maxh {
        top: 15px;
    }

    .main-nav>ul>li> a {
        padding: 11px 19px;
    }

    .sb-tit {
        background: no-repeat;
        background-color: #f30004;
        padding-left: 20px;
    }

    #form_dk {
        width: 35%;
    }
}

@media only screen and (max-width: 1023px) {
    #w_menu_mobile {
        display: block;
    }

    .nav-bg {
        display: none;
    }

    #wrap_menu_res {
        display: block;
    }

    .pr-box {
        width: 33.33%;
    }

    #wrapper_main {
        overflow: hidden;
    }

    .hd-top p,.maxh,.hotline {
        display: none;
    }

    aside {
        display: none;
    }

    .inner-container {
        float: none;
        width: 100%
    }

    .video-col {
        width: 50%
    }

    .video-col:first-child {
        width: 100%
    }

    .dkmail-bg .tit,.dkmail-bg .mail-desc {
        display: none;
    }

    #form_dk {
        width: 100%;
        margin-bottom: 20px;
    }

    footer {
        position: relative;
        width: 100%;
    }

    .ft-thongke {
        display: none;
    }

    .combomobile{display: block;}.copyright-wrap{padding-bottom: 30px;}
}

@media screen and (min-width: 500px) and (max-width: 1000px) {
}

@media only screen and (max-width: 767px) {
}

@media only screen and (max-width: 670px) {
    .logo {
        width: 20%;
    }

    .banner {
        width: 60%;
    }

    .idx-tit span, .idx-tit a {
        padding: 0 20px;
    }

    .idx-tit span:before, .idx-tit a:before, .idx-tit span:after, .idx-tit a:after {
        width: 0;
    }
    .video-col{width: 100%}.ft-info{
    margin-left: 0;
    padding-left: 15px;
}
}

@media only screen and (max-width : 667px) {
    .combomobile {
        display: block;
    }

    .pr-box {
        width: 50%
    }
    .hotline-rp,.thanhtoanicon {display: none;}
}

@media only screen and (max-width: 500px) {
}

@media only screen and (max-width : 479px) {
}

@media only screen and (max-width: 350px) {
}

@media only screen and (max-width: 330px) {
    .pr-box {
        width: 100%
    }.logo-banner{
    text-align: center;
}.logo{
    float: none;
    margin: 0 auto;
    display: block;
    width: 35%;
}.banner{
    margin: 0 auto;
    float: none;
    width: 90%;
}
}
